<?php
$dalTablesenuc_aprovacoes = array();
$dalTablesenuc_aprovacoes["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_aprovacoes["id_nucleo"] = array("type"=>3,"varname"=>"id_nucleo");
$dalTablesenuc_aprovacoes["id_aluno"] = array("type"=>3,"varname"=>"id_aluno");
$dalTablesenuc_aprovacoes["semestre"] = array("type"=>3,"varname"=>"semestre");
$dalTablesenuc_aprovacoes["ano"] = array("type"=>3,"varname"=>"ano");
$dalTablesenuc_aprovacoes["instituicao"] = array("type"=>200,"varname"=>"instituicao");
$dalTablesenuc_aprovacoes["curso"] = array("type"=>200,"varname"=>"curso");
$dalTablesenuc_aprovacoes["tipo_instituicao"] = array("type"=>3,"varname"=>"tipo_instituicao");
$dalTablesenuc_aprovacoes["data"] = array("type"=>135,"varname"=>"data");
$dalTablesenuc_aprovacoes["usuario"] = array("type"=>200,"varname"=>"usuario");
	$dalTablesenuc_aprovacoes["id"]["key"]=true;

$dal_info["Tables__senuc_aprovacoes"] = &$dalTablesenuc_aprovacoes;
?>